(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      3683,        116]
NotebookOptionsPosition[      3139,         95]
NotebookOutlinePosition[      3481,        110]
CellTagsIndexPosition[      3438,        107]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.425457478109375*^9, 3.42545749446875*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}]], "Input"],

Cell[TextData[StyleBox["u \:062f\:0631 \:062c\:0647\:062a \:0628\:0631\:062f\
\:0627\:0631 f \:0645\:0634\:062a\:0642 \:062c\:0647\:062a\:064a",
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.42562690228125*^9, 3.42562702334375*^9}},
 TextAlignment->Right],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    SuperscriptBox["Xx", "2"], "+", 
    SuperscriptBox["Yy", "2"], "+", "Xx", "+", 
    RowBox[{"Yy", " ", "Zz"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.425625848375*^9, 3.425625996453125*^9}, {
   3.425626177875*^9, 3.425626192078125*^9}, 3.425626226703125*^9, {
   3.4256263193125*^9, 3.425626335421875*^9}, {3.425626563*^9, 
   3.425626563359375*^9}, 3.425626608421875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.425626596625*^9, 3.425626606015625*^9}}],

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{"Normalize", "[", "v", "]"}]}]], "Input",
 CellChangeTimes->{{3.425626633203125*^9, 3.425626649375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"Xx_", ",", "Yy_", ",", "Zz_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"Grad", "[", "f", "]"}], ".", "u"}]}]], "Input",
 CellChangeTimes->{{3.42562607025*^9, 3.42562607234375*^9}, 
   3.425626661828125*^9, {3.4256267368125*^9, 3.425626789453125*^9}}],

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"1", ",", "2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.42562677028125*^9, 3.425626775953125*^9}}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{615, 527},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 138, 2, 31, "Input"],
Cell[686, 24, 80, 1, 31, "Input"],
Cell[769, 27, 308, 6, 40, "Text"],
Cell[1080, 35, 439, 10, 31, "Input"],
Cell[1522, 47, 189, 5, 31, "Input"],
Cell[1714, 54, 148, 3, 31, "Input"],
Cell[1865, 59, 303, 7, 31, "Input"],
Cell[2171, 68, 152, 3, 31, "Input"],
Cell[2326, 73, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
